CREATE TABLE `wsvp_term_taxonomy` (  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',  `description` longtext COLLATE utf8mb4_unicode_ci NOT NULL,  `parent` bigint(20) unsigned NOT NULL DEFAULT 0,  `count` bigint(20) NOT NULL DEFAULT 0,  PRIMARY KEY (`term_taxonomy_id`),  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),  KEY `taxonomy` (`taxonomy`)) ENGINE=MyISAM AUTO_INCREMENT=1354 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40000 ALTER TABLE `wsvp_term_taxonomy` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wsvp_term_taxonomy` VALUES('1', '1', 'category', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('2', '2', 'product_type', '', '0', '6');
INSERT INTO `wsvp_term_taxonomy` VALUES('3', '3', 'product_type', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('4', '4', 'product_type', '', '0', '9');
INSERT INTO `wsvp_term_taxonomy` VALUES('5', '5', 'product_type', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('6', '6', 'product_visibility', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('7', '7', 'product_visibility', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('8', '8', 'product_visibility', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('9', '9', 'product_visibility', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('10', '10', 'product_visibility', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('11', '11', 'product_visibility', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('12', '12', 'product_visibility', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('13', '13', 'product_visibility', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('14', '14', 'product_visibility', '', '0', '6');
INSERT INTO `wsvp_term_taxonomy` VALUES('15', '15', 'product_cat', '', '1240', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('16', '16', 'bp-email-type', 'A member has replied to an activity update that the recipient posted.', '0', '9');
INSERT INTO `wsvp_term_taxonomy` VALUES('17', '17', 'bp-email-type', 'A member has replied to an activity update that the recipient posted.', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('18', '18', 'bp-email-type', 'A member has replied to a comment on an activity update that the recipient posted.', '0', '10');
INSERT INTO `wsvp_term_taxonomy` VALUES('19', '19', 'bp-email-type', 'Recipient was mentioned in an activity update.', '0', '10');
INSERT INTO `wsvp_term_taxonomy` VALUES('20', '20', 'bp-email-type', 'Recipient was mentioned in a group activity update.', '0', '10');
INSERT INTO `wsvp_term_taxonomy` VALUES('21', '21', 'bp-email-type', 'Recipient has registered for an account.', '0', '9');
INSERT INTO `wsvp_term_taxonomy` VALUES('22', '22', 'bp-email-type', 'Recipient has registered for an account.', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('23', '23', 'bp-email-type', 'A member has sent a friend request to the recipient.', '0', '9');
INSERT INTO `wsvp_term_taxonomy` VALUES('24', '24', 'bp-email-type', 'A member has sent a friend request to the recipient.', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('25', '25', 'bp-email-type', 'Recipient has had a friend request accepted by a member.', '0', '9');
INSERT INTO `wsvp_term_taxonomy` VALUES('26', '26', 'bp-email-type', 'Recipient has had a friend request accepted by a member.', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('27', '27', 'bp-email-type', 'A group\'s details were updated.', '0', '10');
INSERT INTO `wsvp_term_taxonomy` VALUES('28', '28', 'bp-email-type', 'A member has sent a group invitation to the recipient.', '0', '10');
INSERT INTO `wsvp_term_taxonomy` VALUES('29', '29', 'bp-email-type', 'Recipient\'s status within a group has changed.', '0', '10');
INSERT INTO `wsvp_term_taxonomy` VALUES('30', '30', 'bp-email-type', 'A member has requested permission to join a group.', '0', '10');
INSERT INTO `wsvp_term_taxonomy` VALUES('31', '31', 'bp-email-type', 'Recipient has received a private message.', '0', '9');
INSERT INTO `wsvp_term_taxonomy` VALUES('32', '32', 'bp-email-type', 'Recipient has received a private message.', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('33', '33', 'bp-email-type', 'Recipient has changed their email address.', '0', '9');
INSERT INTO `wsvp_term_taxonomy` VALUES('34', '34', 'bp-email-type', 'Recipient has changed their email address.', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('35', '35', 'bp-email-type', 'Recipient had requested to join a group, which was accepted.', '0', '10');
INSERT INTO `wsvp_term_taxonomy` VALUES('36', '36', 'bp-email-type', 'Recipient had requested to join a group, which was rejected.', '0', '10');
INSERT INTO `wsvp_term_taxonomy` VALUES('190', '190', 'category', '', '188', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('188', '188', 'category', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('41', '41', 'post_tag', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('43', '43', 'post_tag', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('44', '44', 'post_tag', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('45', '45', 'post_tag', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('46', '46', 'post_tag', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('49', '49', 'post_tag', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('51', '51', 'post_tag', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('53', '53', 'post_tag', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('57', '57', 'post_tag', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('59', '59', 'post_tag', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('60', '60', 'post_tag', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('61', '61', 'post_tag', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('62', '62', 'post_tag', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('64', '64', 'post_tag', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('65', '65', 'post_tag', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('66', '66', 'post_tag', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('67', '67', 'post_tag', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('173', '173', 'stm_lms_course_taxonomy', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('174', '174', 'stm_lms_course_taxonomy', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('175', '175', 'stm_lms_course_taxonomy', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('176', '176', 'stm_lms_course_taxonomy', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('177', '177', 'ml-slider', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('213', '213', 'product_tag', '', '0', '7');
INSERT INTO `wsvp_term_taxonomy` VALUES('179', '179', 'portfolio_category', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('180', '180', 'astra-portfolio-categories', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('181', '181', 'astra-portfolio-categories', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('182', '182', 'astra-portfolio-categories', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('183', '183', 'category', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('192', '192', 'category', '', '191', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('212', '212', 'product_tag', '', '0', '5');
INSERT INTO `wsvp_term_taxonomy` VALUES('191', '191', 'category', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('216', '216', 'product_cat', '', '195', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('138', '138', 'nav_menu', '', '0', '30');
INSERT INTO `wsvp_term_taxonomy` VALUES('215', '215', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('209', '209', 'product_tag', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('208', '208', 'product_cat', '', '195', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('214', '214', 'product_tag', '', '0', '7');
INSERT INTO `wsvp_term_taxonomy` VALUES('221', '221', 'state_city', 'آذربایجان غربی - اشنویه', '219', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('210', '210', 'product_tag', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('220', '220', 'state_city', 'آذربایجان غربی - ارومیه', '219', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('217', '217', 'product_tag', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('222', '222', 'state_city', 'آذربایجان غربی - ایواوغلی', '219', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('211', '211', 'product_tag', '', '0', '4');
INSERT INTO `wsvp_term_taxonomy` VALUES('219', '219', 'state_city', 'استان آذربایجان غربی', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('218', '218', 'product_tag', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('161', '161', 'stm_lms_course_taxonomy', '', '0', '5');
INSERT INTO `wsvp_term_taxonomy` VALUES('1119', '1119', 'gallery_category', '', '0', '4');
INSERT INTO `wsvp_term_taxonomy` VALUES('1118', '1118', 'gallery_category', '', '0', '11');
INSERT INTO `wsvp_term_taxonomy` VALUES('1117', '1117', 'gallery_category', '', '0', '11');
INSERT INTO `wsvp_term_taxonomy` VALUES('1116', '1116', 'gallery_category', '', '0', '24');
INSERT INTO `wsvp_term_taxonomy` VALUES('172', '172', 'nav_menu', '', '0', '24');
INSERT INTO `wsvp_term_taxonomy` VALUES('197', '197', 'product_tag', '', '0', '3');
INSERT INTO `wsvp_term_taxonomy` VALUES('195', '195', 'product_cat', '', '1260', '9');
INSERT INTO `wsvp_term_taxonomy` VALUES('193', '193', 'pa_نوع-خرید', '', '0', '13');
INSERT INTO `wsvp_term_taxonomy` VALUES('194', '194', 'pa_نوع-خرید', '', '0', '13');
INSERT INTO `wsvp_term_taxonomy` VALUES('196', '196', 'product_cat', '', '195', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('198', '198', 'product_tag', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('199', '199', 'product_tag', '', '0', '3');
INSERT INTO `wsvp_term_taxonomy` VALUES('200', '200', 'product_tag', '', '0', '3');
INSERT INTO `wsvp_term_taxonomy` VALUES('201', '201', 'product_tag', '', '0', '4');
INSERT INTO `wsvp_term_taxonomy` VALUES('202', '202', 'product_tag', '', '0', '7');
INSERT INTO `wsvp_term_taxonomy` VALUES('203', '203', 'product_tag', '', '0', '7');
INSERT INTO `wsvp_term_taxonomy` VALUES('204', '204', 'product_tag', '', '0', '8');
INSERT INTO `wsvp_term_taxonomy` VALUES('205', '205', 'product_tag', '', '0', '7');
INSERT INTO `wsvp_term_taxonomy` VALUES('206', '206', 'product_tag', '', '0', '8');
INSERT INTO `wsvp_term_taxonomy` VALUES('207', '207', 'product_tag', '', '0', '8');
INSERT INTO `wsvp_term_taxonomy` VALUES('223', '223', 'state_city', 'آذربایجان غربی - آواجیق', '219', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('224', '224', 'state_city', 'آذربایجان غربی - باروق', '219', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('225', '225', 'state_city', 'آذربایجان غربی - بازرگان', '219', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('226', '226', 'state_city', 'آذربایجان غربی - بوکان', '219', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('227', '227', 'state_city', 'آذربایجان غربی - پلدشت', '219', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('228', '228', 'state_city', 'آذربایجان غربی - تکاب', '219', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('229', '229', 'state_city', 'آذربایجان غربی - چایپاره', '219', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('230', '230', 'state_city', 'آذربایجان غربی - خوی', '219', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('231', '231', 'state_city', 'آذربایجان غربی - سردشت', '219', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('232', '232', 'state_city', 'آذربایجان غربی - سرو', '219', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('233', '233', 'state_city', 'آذربایجان غربی - سلماس', '219', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('234', '234', 'state_city', 'آذربایجان غربی - سیلوانه', '219', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('235', '235', 'state_city', 'آذربایجان غربی - سیمینه', '219', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('236', '236', 'state_city', 'آذربایجان غربی - سیه‌چشمه', '219', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('237', '237', 'state_city', 'آذربایجان غربی - شاهین‌دژ', '219', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('238', '238', 'state_city', 'آذربایجان غربی - شوط', '219', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('239', '239', 'state_city', 'آذربایجان غربی - فیرورق', '219', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('240', '240', 'state_city', 'آذربایجان غربی - قره ضیاءالدین', '219', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('241', '241', 'state_city', 'آذربایجان غربی - کشاورز', '219', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('242', '242', 'state_city', 'آذربایجان غربی - گردکشانه', '219', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('243', '243', 'state_city', 'آذربایجان غربی - ماکو', '219', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('244', '244', 'state_city', 'آذربایجان غربی - محمدیار', '219', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('245', '245', 'state_city', 'آذربایجان غربی - محمودآباد', '219', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('246', '246', 'state_city', 'آذربایجان غربی - مهاباد', '219', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('247', '247', 'state_city', 'آذربایجان غربی - میاندوآب', '219', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('248', '248', 'state_city', 'آذربایجان غربی - میرآباد', '219', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('249', '249', 'state_city', 'آذربایجان غربی - نالوس', '219', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('250', '250', 'state_city', 'آذربایجان غربی - نقده', '219', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('251', '251', 'state_city', 'آذربایجان غربی - نوشین‌شهر', '219', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('252', '252', 'state_city', 'استان آذربایجان شرقی', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('253', '253', 'state_city', 'آذربایجان شرقی - اسکو', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('254', '254', 'state_city', 'آذربایجان شرقی - اهر', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('255', '255', 'state_city', 'آذربایجان شرقی - ایلخچی', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('256', '256', 'state_city', 'آذربایجان شرقی - آبش‌احمد', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('257', '257', 'state_city', 'آذربایجان شرقی - آچاچی', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('258', '258', 'state_city', 'آذربایجان شرقی - آذرشهر', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('259', '259', 'state_city', 'آذربایجان شرقی - آقکند', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('260', '260', 'state_city', 'آذربایجان شرقی - باروق', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('261', '261', 'state_city', 'آذربایجان شرقی - باسمنج', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('262', '262', 'state_city', 'آذربایجان شرقی - بخشایش', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('263', '263', 'state_city', 'آذربایجان شرقی - بستان‌آباد', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('264', '264', 'state_city', 'آذربایجان شرقی - بناب', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('265', '265', 'state_city', 'آذربایجان شرقی - تبریز', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('266', '266', 'state_city', 'آذربایجان شرقی - تسوج', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('267', '267', 'state_city', 'آذربایجان شرقی - تیکمه‌داش', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('268', '268', 'state_city', 'آذربایجان شرقی - جلفا', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('269', '269', 'state_city', 'آذربایجان شرقی - چاراویماق', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('270', '270', 'state_city', 'آذربایجان شرقی - خامنه', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('271', '271', 'state_city', 'آذربایجان شرقی - خراجو', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('272', '272', 'state_city', 'آذربایجان شرقی - خسروشهر', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('273', '273', 'state_city', 'آذربایجان شرقی - خواجه', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('274', '274', 'state_city', 'آذربایجان شرقی - دوزدوزان', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('275', '275', 'state_city', 'آذربایجان شرقی - ذوالبین', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('276', '276', 'state_city', 'آذربایجان شرقی - زرنق', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('277', '277', 'state_city', 'آذربایجان شرقی - زنوز', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('278', '278', 'state_city', 'آذربایجان شرقی - سراب', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('279', '279', 'state_city', 'آذربایجان شرقی - سردرود', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('280', '280', 'state_city', 'آذربایجان شرقی - سهند', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('281', '281', 'state_city', 'آذربایجان شرقی - سیس', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('282', '282', 'state_city', 'آذربایجان شرقی - شبستر', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('283', '283', 'state_city', 'آذربایجان شرقی - شربیان', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('284', '284', 'state_city', 'آذربایجان شرقی - شرفخانه', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('285', '285', 'state_city', 'آذربایجان شرقی - شندآباد', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('286', '286', 'state_city', 'آذربایجان شرقی - صوفیان', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('287', '287', 'state_city', 'آذربایجان شرقی - عجب‌شیر', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('288', '288', 'state_city', 'آذربایجان شرقی - قره‌آغاج', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('289', '289', 'state_city', 'آذربایجان شرقی - کُشکسرای', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('290', '290', 'state_city', 'آذربایجان شرقی - کلیبر', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('291', '291', 'state_city', 'آذربایجان شرقی - کوزه‌کنان', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('292', '292', 'state_city', 'آذربایجان شرقی - گوگان', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('293', '293', 'state_city', 'آذربایجان شرقی - لیلان', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('294', '294', 'state_city', 'آذربایجان شرقی - مراغه', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('295', '295', 'state_city', 'آذربایجان شرقی - مرند', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('296', '296', 'state_city', 'آذربایجان شرقی - ملکان', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('297', '297', 'state_city', 'آذربایجان شرقی - ممقان', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('298', '298', 'state_city', 'آذربایجان شرقی - مهربان', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('299', '299', 'state_city', 'آذربایجان شرقی - میانه', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('300', '300', 'state_city', 'آذربایجان شرقی - وایقان', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('301', '301', 'state_city', 'آذربایجان شرقی - ورزقان', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('302', '302', 'state_city', 'آذربایجان شرقی - هادیشهر', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('303', '303', 'state_city', 'آذربایجان شرقی - هریس', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('304', '304', 'state_city', 'آذربایجان شرقی - هشترود', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('305', '305', 'state_city', 'آذربایجان شرقی - هوراند', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('306', '306', 'state_city', 'آذربایجان شرقی - یامچی', '252', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('307', '307', 'state_city', 'استان اصفهان', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('308', '308', 'state_city', 'اصفهان - ابریشم', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('309', '309', 'state_city', 'اصفهان - ابوزیدآباد', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('310', '310', 'state_city', 'اصفهان - اردستان', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('311', '311', 'state_city', 'اصفهان - اژیه', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('312', '312', 'state_city', 'اصفهان - اصفهان', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('313', '313', 'state_city', 'اصفهان - آبچوئیه', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('314', '314', 'state_city', 'اصفهان - آران و بیدگل', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('315', '315', 'state_city', 'اصفهان - بادرود', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('316', '316', 'state_city', 'اصفهان - برف‌انبار', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('317', '317', 'state_city', 'اصفهان - بهارستان', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('318', '318', 'state_city', 'اصفهان - تودشک', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('319', '319', 'state_city', 'اصفهان - تیران', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('320', '320', 'state_city', 'اصفهان - جوشقان و کامو', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('321', '321', 'state_city', 'استان البرز', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('322', '322', 'state_city', 'اصفهان - چمگردان', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('323', '323', 'state_city', 'اصفهان - خالدآباد', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('324', '324', 'state_city', 'البرز - اشتهارد', '321', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('325', '325', 'state_city', 'البرز - آسارا', '321', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('326', '326', 'state_city', 'اصفهان - خمینی‌شهر', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('327', '327', 'state_city', 'البرز - چهارباغ', '321', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('328', '328', 'state_city', 'اصفهان - خوانسار', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('329', '329', 'state_city', 'اصفهان - خور', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('330', '330', 'state_city', 'البرز - ساوجبلاغ', '321', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('331', '331', 'state_city', 'البرز - طالقان', '321', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('332', '332', 'state_city', 'اصفهان - خوراسگان', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('333', '333', 'state_city', 'اصفهان - خورزوق', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('334', '334', 'state_city', 'البرز - کرج', '321', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('335', '335', 'state_city', 'اصفهان - داران', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('336', '336', 'state_city', 'اصفهان - دهق', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('337', '337', 'state_city', 'البرز - کمالشهر', '321', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('338', '338', 'state_city', 'البرز - کوهسار', '321', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('339', '339', 'state_city', 'اصفهان - دیزیچه', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('340', '340', 'state_city', 'اصفهان - زاغل', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('341', '341', 'state_city', 'البرز - گرمدره', '321', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('342', '342', 'state_city', 'اصفهان - زرین‌شهر', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('343', '343', 'state_city', 'البرز - ماهدشت', '321', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('344', '344', 'state_city', 'اصفهان - زیباشهر', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('345', '345', 'state_city', 'اصفهان - شاهین‌شهر', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('346', '346', 'state_city', 'البرز - محمدشهر', '321', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('347', '347', 'state_city', 'اصفهان - شهرضا', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('348', '348', 'state_city', 'البرز - مشکین‌دشت', '321', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('349', '349', 'state_city', 'اصفهان - طالخونچه', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('350', '350', 'state_city', 'البرز - نظرآباد', '321', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('351', '351', 'state_city', 'اصفهان - فریدون‌شهر', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('352', '352', 'state_city', 'البرز - هشتگرد', '321', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('353', '353', 'state_city', 'اصفهان - کاشان', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('354', '354', 'state_city', 'استان تهران', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('355', '355', 'state_city', 'اصفهان - کمشجه', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('356', '356', 'state_city', 'اصفهان - کوهپایه', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('357', '357', 'state_city', 'تهران - ارجمند', '354', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('358', '358', 'state_city', 'تهران - اسلام‌شهر', '354', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('359', '359', 'state_city', 'اصفهان - کهریزسنگ', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('360', '360', 'state_city', 'اصفهان - گلپایگان', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('361', '361', 'state_city', 'تهران - اندیشه', '354', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('362', '362', 'state_city', 'اصفهان - گل‌دشت', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('363', '363', 'state_city', 'تهران - آبعلی', '354', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('364', '364', 'state_city', 'اصفهان - گل‌شهر', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('365', '365', 'state_city', 'اصفهان - گوگد', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('366', '366', 'state_city', 'تهران - باغستان', '354', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('367', '367', 'state_city', 'تهران - باقرشهر', '354', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('368', '368', 'state_city', 'اصفهان - مبارکه', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('369', '369', 'state_city', 'اصفهان - محمد آباد', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('370', '370', 'state_city', 'تهران - پاکدشت', '354', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('371', '371', 'state_city', 'تهران - پردیس (شهر)', '354', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('372', '372', 'state_city', 'اصفهان - میمه', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('373', '373', 'state_city', 'اصفهان - نجف‌آباد', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('374', '374', 'state_city', 'تهران - پیشوا', '354', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('375', '375', 'state_city', 'اصفهان - نطنز', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('376', '376', 'state_city', 'تهران - تهران', '354', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('377', '377', 'state_city', 'اصفهان - نوش‌آباد', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('378', '378', 'state_city', 'اصفهان - نیاسر', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('379', '379', 'state_city', 'تهران - دربندسر', '354', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('380', '380', 'state_city', 'تهران - دماوند', '354', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('381', '381', 'state_city', 'اصفهان - نیک‌آباد', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('382', '382', 'state_city', 'تهران - رباط‌کریم', '354', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('383', '383', 'state_city', 'اصفهان - ورنامخواست', '307', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('384', '384', 'state_city', 'تهران - رودهن', '354', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('385', '385', 'state_city', 'استان خراسان رضوی', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('386', '386', 'state_city', 'تهران - ری', '354', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('387', '387', 'state_city', 'تهران - زردبند', '354', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('388', '388', 'state_city', 'خراسان رضوی - انابد', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('389', '389', 'state_city', 'خراسان رضوی - باجگیران', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('390', '390', 'state_city', 'تهران - شاهدشهر', '354', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('391', '391', 'state_city', 'تهران - شریف‌آباد', '354', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('392', '392', 'state_city', 'خراسان رضوی - باخرز', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('393', '393', 'state_city', 'خراسان رضوی - بایگ', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('394', '394', 'state_city', 'تهران - شمیرانات', '354', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('395', '395', 'state_city', 'خراسان رضوی - بجستان', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('396', '396', 'state_city', 'تهران - شهریار', '354', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('397', '397', 'state_city', 'خراسان رضوی - بردسکن', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('398', '398', 'state_city', 'خراسان رضوی - بیدخت', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('399', '399', 'state_city', 'تهران - صالح‌آباد', '354', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('400', '400', 'state_city', 'تهران - صباشهر', '354', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('401', '401', 'state_city', 'خراسان رضوی - تایباد', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('402', '402', 'state_city', 'خراسان رضوی - تربت جام', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('403', '403', 'state_city', 'تهران - فردوسیه', '354', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('404', '404', 'state_city', 'تهران - فشم', '354', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('405', '405', 'state_city', 'خراسان رضوی - تربت حیدریه', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('406', '406', 'state_city', 'خراسان رضوی - چاپشلو', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('407', '407', 'state_city', 'تهران - فیروزکوه', '354', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('408', '408', 'state_city', 'تهران - قدس', '354', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('409', '409', 'state_city', 'خراسان رضوی - چکنه', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('410', '410', 'state_city', 'خراسان رضوی - چناران', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('411', '411', 'state_city', 'تهران - قرچک', '354', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('412', '412', 'state_city', 'تهران - کیلان', '354', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('413', '413', 'state_city', 'خراسان رضوی - خرو', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('414', '414', 'state_city', 'تهران - گلستان', '354', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('415', '415', 'state_city', 'خراسان رضوی - خلیل‌آباد', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('416', '416', 'state_city', 'تهران - لواسان', '354', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('417', '417', 'state_city', 'خراسان رضوی - داورزن', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('418', '418', 'state_city', 'خراسان رضوی - دررود', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('419', '419', 'state_city', 'تهران - ملارد', '354', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('420', '420', 'state_city', 'تهران - نسیم‌شهر', '354', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('421', '421', 'state_city', 'خراسان رضوی - دولت‌آباد', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('422', '422', 'state_city', 'خراسان رضوی - رودآب', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('423', '423', 'state_city', 'تهران - نصیرشهر', '354', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('424', '424', 'state_city', 'خراسان رضوی - سبزوار', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('425', '425', 'state_city', 'تهران - وحیدیه', '354', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('426', '426', 'state_city', 'تهران - ورامین', '354', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('427', '427', 'state_city', 'خراسان رضوی - سرخس', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('428', '428', 'state_city', 'خراسان رضوی - سلامی', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('429', '429', 'state_city', 'استان خوزستان', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('430', '430', 'state_city', 'خراسان رضوی - شادمهر', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('431', '431', 'state_city', 'خراسان رضوی - شاندیز', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('432', '432', 'state_city', 'خوزستان - اروندکنار', '429', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('433', '433', 'state_city', 'خوزستان - امیدیه', '429', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('434', '434', 'state_city', 'خراسان رضوی - طرقبه', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('435', '435', 'state_city', 'خراسان رضوی - عشق آباد', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('436', '436', 'state_city', 'خوزستان - اندیمشک', '429', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('437', '437', 'state_city', 'خراسان رضوی - فرهادگرد', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('438', '438', 'state_city', 'خوزستان - اهواز', '429', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('439', '439', 'state_city', 'خوزستان - ایذه', '429', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('440', '440', 'state_city', 'خراسان رضوی - فریمان', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('441', '441', 'state_city', 'خراسان رضوی - فیروزه', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('442', '442', 'state_city', 'خوزستان - آبادان', '429', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('443', '443', 'state_city', 'خوزستان - باغ‌ملک', '429', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('444', '444', 'state_city', 'خراسان رضوی - فیض‌آباد', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('445', '445', 'state_city', 'خراسان رضوی - قاسم‌آباد', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('446', '446', 'state_city', 'خوزستان - بندر امام خمینی ره', '429', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('447', '447', 'state_city', 'خوزستان - بهبهان', '429', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('448', '448', 'state_city', 'خراسان رضوی - قدمگاه', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('449', '449', 'state_city', 'خراسان رضوی - قوچان', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('450', '450', 'state_city', 'خوزستان - چمران', '429', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('451', '451', 'state_city', 'خوزستان - حر ریاحی', '429', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('452', '452', 'state_city', 'خراسان رضوی - کاخک', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('453', '453', 'state_city', 'خراسان رضوی - کاریز', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('454', '454', 'state_city', 'خوزستان - خرمشهر', '429', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('455', '455', 'state_city', 'خوزستان - دزفول', '429', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('456', '456', 'state_city', 'خراسان رضوی - کاشمر', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('457', '457', 'state_city', 'خراسان رضوی - کلات', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('458', '458', 'state_city', 'خوزستان - دشت آزادگان', '429', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('459', '459', 'state_city', 'خوزستان - رامهرمز', '429', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('460', '460', 'state_city', 'خراسان رضوی - گناباد', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('461', '461', 'state_city', 'خراسان رضوی - مشهد مقدس', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('462', '462', 'state_city', 'خوزستان - سوسنگرد', '429', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('463', '463', 'state_city', 'خوزستان - شادگان', '429', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('464', '464', 'state_city', 'خراسان رضوی - نصرآباد', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('465', '465', 'state_city', 'خوزستان - شوش', '429', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('466', '466', 'state_city', 'خراسان رضوی - نوخندان', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('467', '467', 'state_city', 'خوزستان - شوشتر', '429', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('468', '468', 'state_city', 'خراسان رضوی - نیشابور', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('469', '469', 'state_city', 'خراسان رضوی - نیل‌شهر', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('470', '470', 'state_city', 'خوزستان - صیدون', '429', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('471', '471', 'state_city', 'خوزستان - گتوند', '429', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('472', '472', 'state_city', 'خراسان رضوی - همت آباد', '385', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('473', '473', 'state_city', 'خوزستان - لالی', '429', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('474', '474', 'state_city', 'استان فارس', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('475', '475', 'state_city', 'فارس - اَهِل', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('476', '476', 'state_city', 'فارس - اِوَز', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('477', '477', 'state_city', 'خوزستان - ماهشهر', '429', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('478', '478', 'state_city', 'خوزستان - مسجد سلیمان', '429', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('479', '479', 'state_city', 'فارس - اردکان', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('480', '480', 'state_city', 'فارس - ارسنجان', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('481', '481', 'state_city', 'خوزستان - میانرود', '429', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('482', '482', 'state_city', 'فارس - استهبان', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('483', '483', 'state_city', 'فارس - اشکنان', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('484', '484', 'state_city', 'خوزستان - مینوشهر', '429', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('485', '485', 'state_city', 'خوزستان - هفتگل', '429', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('486', '486', 'state_city', 'فارس - اقلید', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('487', '487', 'state_city', 'فارس - ایزدخواست', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('488', '488', 'state_city', 'خوزستان - هندیجان', '429', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('489', '489', 'state_city', 'فارس - آباده', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('490', '490', 'state_city', 'استان مازندران', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('491', '491', 'state_city', 'مازندران - امیرشهر', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('492', '492', 'state_city', 'فارس - باب انار', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('493', '493', 'state_city', 'فارس - بالاده', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('494', '494', 'state_city', 'مازندران - ایزدشهر', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('495', '495', 'state_city', 'مازندران - آلاشت', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('496', '496', 'state_city', 'فارس - بنارویه', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('497', '497', 'state_city', 'فارس - بهمن', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('498', '498', 'state_city', 'مازندران - آمل', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('499', '499', 'state_city', 'مازندران - بابل', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('500', '500', 'state_city', 'فارس - بیرم', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('501', '501', 'state_city', 'فارس - جنت‌شهر', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('502', '502', 'state_city', 'مازندران - بابلسر', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('503', '503', 'state_city', 'مازندران - بلده', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('504', '504', 'state_city', 'فارس - جهرم', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('505', '505', 'state_city', 'مازندران - بهشهر', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('506', '506', 'state_city', 'فارس - خاوران', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('507', '507', 'state_city', 'مازندران - پل سفید', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('508', '508', 'state_city', 'مازندران - تنکابن', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('509', '509', 'state_city', 'فارس - خرامه', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('510', '510', 'state_city', 'مازندران - جویبار', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('511', '511', 'state_city', 'فارس - خشت', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('512', '512', 'state_city', 'مازندران - چالوس', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('513', '513', 'state_city', 'فارس - خنج', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('514', '514', 'state_city', 'مازندران - چمستان', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('515', '515', 'state_city', 'فارس - خور', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('516', '516', 'state_city', 'مازندران - خلیل‌شهر', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('517', '517', 'state_city', 'فارس - خومه‌زار', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('518', '518', 'state_city', 'مازندران - خوش‌رودپی', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('519', '519', 'state_city', 'فارس - رستم', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('520', '520', 'state_city', 'مازندران - دابودشت', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('521', '521', 'state_city', 'فارس - سلطان شهر', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('522', '522', 'state_city', 'مازندران - رامسر', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('523', '523', 'state_city', 'فارس - سورمق', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('524', '524', 'state_city', 'مازندران - رستمکلا', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('525', '525', 'state_city', 'فارس - سوریان', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('526', '526', 'state_city', 'مازندران - رویان', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('527', '527', 'state_city', 'فارس - ششده', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('528', '528', 'state_city', 'مازندران - زرگرمحله', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('529', '529', 'state_city', 'فارس - شهر خنج', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('530', '530', 'state_city', 'مازندران - ساری', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('531', '531', 'state_city', 'فارس - شیراز', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('532', '532', 'state_city', 'مازندران - شیرگاه', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('533', '533', 'state_city', 'فارس - صغاد', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('534', '534', 'state_city', 'مازندران - فریدون‌کنار', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('535', '535', 'state_city', 'فارس - صفاشهر', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('536', '536', 'state_city', 'مازندران - فریم', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('537', '537', 'state_city', 'مازندران - قائم‌شهر', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('538', '538', 'state_city', 'فارس - علامرودشت', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('539', '539', 'state_city', 'مازندران - کلارآباد', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('540', '540', 'state_city', 'فارس - فسا', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('541', '542', 'state_city', 'فارس - فیروزآباد', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('542', '541', 'state_city', 'مازندران - کلاردشت', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('543', '543', 'state_city', 'فارس - قائمیه', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('544', '544', 'state_city', 'مازندران - کله‌بست', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('545', '545', 'state_city', 'فارس - قطب‌آباد', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('546', '546', 'state_city', 'مازندران - کوهی‌خیل', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('547', '547', 'state_city', 'فارس - قیر', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('548', '548', 'state_city', 'مازندران - کیاسر', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('549', '549', 'state_city', 'فارس - کَوار', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('550', '550', 'state_city', 'مازندران - گتاب', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('551', '551', 'state_city', 'فارس - کازرون', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('552', '552', 'state_city', 'مازندران - گرجی‌محله', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('553', '553', 'state_city', 'فارس - کامفیروز', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('554', '554', 'state_city', 'مازندران - گزنک', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('555', '555', 'state_city', 'فارس - کنارتخته', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('556', '556', 'state_city', 'مازندران - گلوگاه', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('557', '557', 'state_city', 'فارس - گراش', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('558', '558', 'state_city', 'فارس - گله‌دار', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('559', '559', 'state_city', 'مازندران - محمودآباد', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('560', '560', 'state_city', 'فارس - لار', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('561', '561', 'state_city', 'مازندران - مرزن‌آباد', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('562', '562', 'state_city', 'فارس - لامرد', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('563', '563', 'state_city', 'مازندران - مرزیکلا', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('564', '564', 'state_city', 'فارس - مُهر', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('565', '565', 'state_city', 'مازندران - نشتارود', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('566', '566', 'state_city', 'فارس - مرکزی گراش', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('567', '567', 'state_city', 'مازندران - نوشهر', '490', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('568', '568', 'state_city', 'فارس - مرودشت', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('569', '569', 'state_city', 'استان زنجان', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('570', '570', 'state_city', 'فارس - میمند', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('571', '571', 'state_city', 'زنجان - ارمغان‌خانه', '569', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('572', '573', 'state_city', 'فارس - نودان', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('573', '572', 'state_city', 'زنجان - آب‌بر', '569', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('574', '574', 'state_city', 'زنجان - خرمدره', '569', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('575', '575', 'state_city', 'فارس - نورآباد', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('576', '576', 'state_city', 'زنجان - زنجان', '569', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('577', '577', 'state_city', 'فارس - نورآباد ممسنی', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('578', '578', 'state_city', 'زنجان - سجاس', '569', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('579', '579', 'state_city', 'فارس - نی‌ریز', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('580', '580', 'state_city', 'زنجان - سهرورد', '569', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('581', '581', 'state_city', 'فارس - وراوی', '474', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('582', '582', 'state_city', 'زنجان - قیدار', '569', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('583', '583', 'state_city', 'زنجان - ماه‌نشان', '569', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('584', '584', 'state_city', 'استان اردبيل', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('586', '586', 'state_city', 'اردبيل - اردبیل', '584', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('588', '588', 'state_city', 'اردبيل - اندبیل', '584', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('590', '590', 'state_city', 'اردبيل - آبی‌بیگلو', '584', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('591', '591', 'state_city', 'اردبيل - آبی‌بیگلو', '584', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('592', '592', 'state_city', 'اردبيل - بیله‌سوار', '584', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('593', '593', 'state_city', 'اردبيل - پارس‌آباد', '584', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('594', '594', 'state_city', 'اردبيل - بیله‌سوار', '584', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('595', '595', 'state_city', 'اردبيل - جعفرآباد', '584', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('596', '596', 'state_city', 'اردبيل - پارس‌آباد', '584', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('597', '597', 'state_city', 'اردبيل - جنگل فندقلو', '584', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('598', '598', 'state_city', 'اردبيل - جعفرآباد', '584', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('599', '599', 'state_city', 'اردبيل - خلخال', '584', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('600', '600', 'state_city', 'اردبيل - عنبران', '584', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('601', '601', 'state_city', 'اردبيل - جنگل فندقلو', '584', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('602', '602', 'state_city', 'اردبيل - گرمی', '584', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('603', '603', 'state_city', 'اردبيل - خلخال', '584', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('604', '604', 'state_city', 'اردبيل - گیلوان', '584', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('605', '605', 'state_city', 'اردبيل - گیوی', '584', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('606', '606', 'state_city', 'اردبيل - عنبران', '584', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('607', '607', 'state_city', 'اردبيل - مشگین‌شهر', '584', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('608', '608', 'state_city', 'اردبيل - گرمی', '584', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('609', '609', 'state_city', 'اردبيل - نمین', '584', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('610', '610', 'state_city', 'اردبيل - نیر', '584', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('611', '611', 'state_city', 'اردبيل - گیلوان', '584', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('612', '612', 'state_city', 'اردبيل - هیر', '584', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('613', '613', 'state_city', 'اردبيل - گیوی', '584', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('614', '614', 'state_city', 'استان ايلام', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('615', '615', 'state_city', 'ايلام - ایلام', '614', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('616', '616', 'state_city', 'اردبيل - مشگین‌شهر', '584', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('617', '617', 'state_city', 'ايلام - آسمان آباد', '614', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('618', '618', 'state_city', 'اردبيل - نمین', '584', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('619', '619', 'state_city', 'ايلام - پهله', '614', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('620', '620', 'state_city', 'ايلام - دهلران', '614', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('621', '621', 'state_city', 'اردبيل - نیر', '584', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('622', '622', 'state_city', 'ايلام - موسیان', '614', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('623', '623', 'state_city', 'ايلام - مهران', '614', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('624', '624', 'state_city', 'اردبيل - هیر', '584', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('625', '625', 'state_city', 'ايلام - میمه', '614', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('626', '626', 'state_city', 'استان بوشهر', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('627', '627', 'state_city', 'بوشهر - امام حسن', '626', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('628', '628', 'state_city', 'استان بوشهر', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('629', '629', 'state_city', 'بوشهر - اهرم', '626', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('630', '630', 'state_city', 'بوشهر - آب‌پخش', '626', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('631', '631', 'state_city', 'بوشهر - امام حسن', '628', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('632', '632', 'state_city', 'بوشهر - آبدان', '626', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('633', '633', 'state_city', 'بوشهر - اهرم', '628', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('634', '634', 'state_city', 'بوشهر - برازجان', '626', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('635', '635', 'state_city', 'بوشهر - بردخون', '626', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('636', '636', 'state_city', 'بوشهر - آب‌پخش', '628', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('637', '637', 'state_city', 'بوشهر - بردستان', '626', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('638', '638', 'state_city', 'بوشهر - بندر بوشهر', '626', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('639', '639', 'state_city', 'بوشهر - آبدان', '628', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('640', '640', 'state_city', 'بوشهر - بندر دیر', '626', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('641', '641', 'state_city', 'بوشهر - بندر دیلم', '626', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('642', '642', 'state_city', 'بوشهر - برازجان', '628', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('643', '643', 'state_city', 'بوشهر - بندر ریگ', '626', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('644', '644', 'state_city', 'بوشهر - بندر کنگان', '626', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('645', '645', 'state_city', 'بوشهر - بردخون', '628', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('646', '646', 'state_city', 'بوشهر - بندر گناوه', '626', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('647', '647', 'state_city', 'بوشهر - بردستان', '628', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('648', '648', 'state_city', 'بوشهر - بنک', '626', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('649', '649', 'state_city', 'بوشهر - بندر بوشهر', '628', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('650', '650', 'state_city', 'بوشهر - تنگ ارم', '626', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('651', '651', 'state_city', 'بوشهر - جم', '626', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('652', '652', 'state_city', 'بوشهر - بندر دیر', '628', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('653', '653', 'state_city', 'بوشهر - چغادک', '626', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('654', '654', 'state_city', 'بوشهر - خارک', '626', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('655', '655', 'state_city', 'بوشهر - بندر دیلم', '628', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('656', '656', 'state_city', 'بوشهر - خورموج', '626', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('657', '657', 'state_city', 'بوشهر - بندر ریگ', '628', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('658', '658', 'state_city', 'بوشهر - دالکی', '626', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('659', '659', 'state_city', 'بوشهر - دلوار', '626', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('660', '660', 'state_city', 'بوشهر - بندر کنگان', '628', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('661', '661', 'state_city', 'بوشهر - ریز', '626', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('662', '662', 'state_city', 'بوشهر - سعدآباد', '626', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('663', '663', 'state_city', 'بوشهر - بندر گناوه', '628', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('664', '664', 'state_city', 'بوشهر - شبانکاره', '626', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('665', '665', 'state_city', 'بوشهر - بنک', '628', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('666', '666', 'state_city', 'بوشهر - شنبه', '626', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('667', '667', 'state_city', 'بوشهر - طاهری', '626', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('668', '668', 'state_city', 'بوشهر - تنگ ارم', '628', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('669', '669', 'state_city', 'بوشهر - عسلویه', '626', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('670', '670', 'state_city', 'بوشهر - کاکی', '626', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('671', '671', 'state_city', 'بوشهر - جم', '628', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('672', '672', 'state_city', 'بوشهر - کلمه', '626', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('673', '673', 'state_city', 'بوشهر - نخل تقی', '626', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('674', '674', 'state_city', 'بوشهر - چغادک', '628', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('675', '675', 'state_city', 'بوشهر - وحدتیه', '626', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('676', '676', 'state_city', 'بوشهر - خارک', '628', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('677', '677', 'state_city', 'استان چهار محال بختیاری', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('678', '678', 'state_city', 'چهار محال بختیاری - اردل', '677', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('679', '679', 'state_city', 'بوشهر - خورموج', '628', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('680', '680', 'state_city', 'چهار محال بختیاری - آلونی', '677', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('681', '681', 'state_city', 'بوشهر - دالکی', '628', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('682', '682', 'state_city', 'چهار محال بختیاری - بروجن', '677', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('683', '683', 'state_city', 'چهار محال بختیاری - بلداجی', '677', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('684', '684', 'state_city', 'بوشهر - دلوار', '628', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('685', '685', 'state_city', 'چهار محال بختیاری - جونقان', '677', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('686', '686', 'state_city', 'چهار محال بختیاری - چلگرد', '677', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('687', '687', 'state_city', 'بوشهر - ریز', '628', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('688', '688', 'state_city', 'چهار محال بختیاری - سامان', '677', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('689', '689', 'state_city', 'چهار محال بختیاری - سفیددشت', '677', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('690', '690', 'state_city', 'بوشهر - سعدآباد', '628', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('691', '691', 'state_city', 'چهار محال بختیاری - سودجان', '677', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('692', '692', 'state_city', 'بوشهر - شبانکاره', '628', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('693', '693', 'state_city', 'چهار محال بختیاری - سورشجان', '677', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('694', '694', 'state_city', 'بوشهر - شنبه', '628', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('695', '695', 'state_city', 'چهار محال بختیاری - شلمزار', '677', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('696', '696', 'state_city', 'چهار محال بختیاری - شهرکرد', '677', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('697', '697', 'state_city', 'بوشهر - طاهری', '628', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('698', '698', 'state_city', 'چهار محال بختیاری - فارسان', '677', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('699', '699', 'state_city', 'چهار محال بختیاری - فرادنبه', '677', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('700', '700', 'state_city', 'بوشهر - عسلویه', '628', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('701', '701', 'state_city', 'چهار محال بختیاری - فرخ‌شهر', '677', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('702', '702', 'state_city', 'بوشهر - کاکی', '628', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('703', '703', 'state_city', 'چهار محال بختیاری - گندمان', '677', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('704', '704', 'state_city', 'چهار محال بختیاری - گهرو', '677', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('705', '705', 'state_city', 'بوشهر - کلمه', '628', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('706', '706', 'state_city', 'چهار محال بختیاری - لردگان', '677', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('707', '707', 'state_city', 'چهار محال بختیاری - ناغان', '677', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('708', '708', 'state_city', 'بوشهر - نخل تقی', '628', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('709', '709', 'state_city', 'چهار محال بختیاری - نافچ', '677', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('710', '710', 'state_city', 'بوشهر - وحدتیه', '628', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('711', '711', 'state_city', 'چهار محال بختیاری - هفشجان', '677', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('712', '712', 'state_city', 'استان خراسان شمالی', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('713', '713', 'state_city', 'خراسان شمالی - اسفراین', '712', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('714', '714', 'state_city', 'خراسان شمالی - آشخانه', '712', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('715', '715', 'state_city', 'استان خراسان شمالی', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('716', '716', 'state_city', 'خراسان شمالی - بجنورد', '712', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('717', '717', 'state_city', 'خراسان شمالی - پیش‌قلعه', '712', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('718', '718', 'state_city', 'خراسان شمالی - اسفراین', '715', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('719', '719', 'state_city', 'خراسان شمالی - حصار گرم‌خان', '712', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('720', '720', 'state_city', 'خراسان شمالی - درق', '712', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('721', '721', 'state_city', 'خراسان شمالی - آشخانه', '715', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('722', '722', 'state_city', 'خراسان شمالی - راز', '712', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('723', '723', 'state_city', 'خراسان شمالی - بجنورد', '715', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('724', '724', 'state_city', 'خراسان شمالی - سنخواست', '712', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('725', '725', 'state_city', 'خراسان شمالی - شیروان', '712', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('726', '726', 'state_city', 'خراسان شمالی - پیش‌قلعه', '715', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('727', '727', 'state_city', 'خراسان شمالی - صفی‌آباد', '712', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('728', '728', 'state_city', 'خراسان شمالی - لوجلی', '712', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('729', '729', 'state_city', 'خراسان شمالی - حصار گرم‌خان', '715', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('730', '730', 'state_city', 'استان خراسان جنوبی', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('731', '731', 'state_city', 'خراسان شمالی - درق', '715', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('732', '732', 'state_city', 'خراسان جنوبی - اسفدن', '730', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('733', '733', 'state_city', 'خراسان شمالی - راز', '715', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('734', '734', 'state_city', 'خراسان جنوبی - اسلامیه', '730', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('735', '735', 'state_city', 'خراسان شمالی - سنخواست', '715', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('736', '736', 'state_city', 'خراسان جنوبی - آیَسک', '730', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('737', '737', 'state_city', 'خراسان جنوبی - بشرویه', '730', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('738', '738', 'state_city', 'خراسان شمالی - شیروان', '715', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('739', '739', 'state_city', 'خراسان جنوبی - بیرجند', '730', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('740', '740', 'state_city', 'خراسان جنوبی - خضری دشت بیاض', '730', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('741', '741', 'state_city', 'خراسان شمالی - صفی‌آباد', '715', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('742', '742', 'state_city', 'خراسان جنوبی - درمیان', '730', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('743', '743', 'state_city', 'خراسان جنوبی - سرایان', '730', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('744', '744', 'state_city', 'خراسان شمالی - لوجلی', '715', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('745', '745', 'state_city', 'خراسان جنوبی - سربیشه', '730', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('746', '746', 'state_city', 'خراسان جنوبی - شوسف', '730', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('747', '747', 'state_city', 'استان سمنان', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('748', '748', 'state_city', 'خراسان جنوبی - طارق', '730', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('749', '749', 'state_city', 'خراسان جنوبی - فردوس', '730', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('750', '750', 'state_city', 'سمنان - ایوانکی', '747', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('751', '751', 'state_city', 'خراسان جنوبی - قائن', '730', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('752', '752', 'state_city', 'سمنان - آرادان', '747', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('753', '753', 'state_city', 'خراسان جنوبی - قائنات', '730', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('754', '754', 'state_city', 'خراسان جنوبی - نهبندان', '730', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('755', '755', 'state_city', 'سمنان - بسطام', '747', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('756', '756', 'state_city', 'سمنان - دامغان', '747', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('757', '757', 'state_city', 'استان سیستان و بلوچستان', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('758', '758', 'state_city', 'سمنان - درجزین', '747', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('759', '759', 'state_city', 'سیستان و بلوچستان - ادیمی', '757', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('760', '760', 'state_city', 'سمنان - سرخه', '747', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('761', '761', 'state_city', 'سیستان و بلوچستان - اسپکه', '757', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('762', '762', 'state_city', 'سمنان - سمنان', '747', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('763', '763', 'state_city', 'سیستان و بلوچستان - ایرانشهر', '757', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('764', '764', 'state_city', 'سمنان - شاهرود', '747', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('765', '765', 'state_city', 'سیستان و بلوچستان - بزمان', '757', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('766', '766', 'state_city', 'سیستان و بلوچستان - بمپور', '757', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('767', '767', 'state_city', 'سمنان - شهمیرزاد', '747', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('768', '768', 'state_city', 'سیستان و بلوچستان - بنت', '757', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('769', '769', 'state_city', 'سمنان - کلاته خیج', '747', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('770', '770', 'state_city', 'سیستان و بلوچستان - بنجار', '757', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('771', '771', 'state_city', 'سمنان - گرمسار', '747', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('772', '772', 'state_city', 'سیستان و بلوچستان - پیشین', '757', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('773', '773', 'state_city', 'سیستان و بلوچستان - جالق', '757', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('774', '774', 'state_city', 'سمنان - مجن', '747', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('775', '775', 'state_city', 'سیستان و بلوچستان - چابهار', '757', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('776', '776', 'state_city', 'سمنان - مهدی‌شهر', '747', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('777', '777', 'state_city', 'سیستان و بلوچستان - خاش', '757', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('778', '778', 'state_city', 'سیستان و بلوچستان - دوست‌محمد', '757', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('779', '779', 'state_city', 'سیستان و بلوچستان - راسک', '757', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('780', '780', 'state_city', 'سیستان و بلوچستان - زابل', '757', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('781', '781', 'state_city', 'استان قزوين', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('782', '782', 'state_city', 'سیستان و بلوچستان - زابلی', '757', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('783', '783', 'state_city', 'سیستان و بلوچستان - زاهدان', '757', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('784', '784', 'state_city', 'قزوين - ارداق', '781', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('785', '785', 'state_city', 'سیستان و بلوچستان - زهک', '757', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('786', '786', 'state_city', 'قزوين - اسفرورين', '781', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('787', '787', 'state_city', 'سیستان و بلوچستان - سراوان', '757', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('788', '788', 'state_city', 'قزوين - اقباليه', '781', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('789', '789', 'state_city', 'سیستان و بلوچستان - سرباز', '757', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('790', '790', 'state_city', 'سیستان و بلوچستان - سوران', '757', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('791', '791', 'state_city', 'قزوين - البرز', '781', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('792', '792', 'state_city', 'سیستان و بلوچستان - فنوج', '757', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('793', '793', 'state_city', 'قزوين - الوند', '781', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('794', '794', 'state_city', 'سیستان و بلوچستان - قصرقند', '757', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('795', '795', 'state_city', 'قزوين - آبگرم', '781', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('796', '796', 'state_city', 'سیستان و بلوچستان - کنارک', '757', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('797', '797', 'state_city', 'سیستان و بلوچستان - گلمورتی', '757', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('798', '798', 'state_city', 'قزوين - آبيك', '781', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('799', '799', 'state_city', 'سیستان و بلوچستان - محمدآباد', '757', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('800', '800', 'state_city', 'قزوين - آوج', '781', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('801', '801', 'state_city', 'سیستان و بلوچستان - میرجاوه', '757', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('802', '802', 'state_city', 'قزوين - بوئين زهرا', '781', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('803', '803', 'state_city', 'سیستان و بلوچستان - نصرت‌آباد', '757', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('804', '804', 'state_city', 'قزوين - بيدستان', '781', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('805', '805', 'state_city', 'سیستان و بلوچستان - نگور', '757', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('806', '806', 'state_city', 'قزوين - تاكستان', '781', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('807', '807', 'state_city', 'سیستان و بلوچستان - نوک‌آباد', '757', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('808', '808', 'state_city', 'قزوين - خاكعلي', '781', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('809', '809', 'state_city', 'سیستان و بلوچستان - نیک‌شهر', '757', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('810', '810', 'state_city', 'قزوين - خرمدشت', '781', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('811', '811', 'state_city', 'قزوين - دانسفهان', '781', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('812', '812', 'state_city', 'استان قم', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('813', '813', 'state_city', 'قزوين - رازميان', '781', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('814', '814', 'state_city', 'قم - دستجرد', '812', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('815', '815', 'state_city', 'قم - قم', '812', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('816', '816', 'state_city', 'قزوين - سگزآباد', '781', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('817', '817', 'state_city', 'قم - قنوات', '812', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('818', '818', 'state_city', 'قزوين - سيردان', '781', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('819', '819', 'state_city', 'قم - جعفریه', '812', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('820', '820', 'state_city', 'قزوين - شال', '781', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('821', '821', 'state_city', 'قم - کهک', '812', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('822', '822', 'state_city', 'قزوين - شريفيه', '781', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('823', '823', 'state_city', 'قزوين - ضياآباد', '781', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('824', '824', 'state_city', 'قم - دستجرد', '812', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('825', '825', 'state_city', 'قزوين - قزوين', '781', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('826', '826', 'state_city', 'قم - سلفچگان', '812', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('827', '827', 'state_city', 'قزوين - كوهين', '781', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('828', '828', 'state_city', 'قزوين - محمديه', '781', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('829', '829', 'state_city', 'استان کردستان', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('830', '830', 'state_city', 'کردستان - بابارشانی', '829', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('831', '831', 'state_city', 'قزوين - محمود آباد نمونه', '781', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('832', '832', 'state_city', 'قزوين - معلم كلايه', '781', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('833', '833', 'state_city', 'کردستان - بانه', '829', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('834', '834', 'state_city', 'کردستان - بیجار', '829', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('835', '835', 'state_city', 'قزوين - نرجه', '781', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('836', '836', 'state_city', 'کردستان - چناره', '829', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('837', '837', 'state_city', 'کردستان - دهگلان', '829', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('838', '838', 'state_city', 'کردستان - زرینه', '829', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('839', '839', 'state_city', 'کردستان - سریش آباد', '829', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('840', '840', 'state_city', 'استان کرمان', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('841', '841', 'state_city', 'کردستان - سقز', '829', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('842', '842', 'state_city', 'کرمان - اختیارآباد', '840', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('843', '843', 'state_city', 'کردستان - سنندج', '829', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('844', '844', 'state_city', 'کرمان - امین‌شهر', '840', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('845', '845', 'state_city', 'کردستان - شویشه', '829', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('846', '846', 'state_city', 'کرمان - اندوهجرد', '840', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('847', '847', 'state_city', 'کردستان - صاحب', '829', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('848', '848', 'state_city', 'کرمان - باغین', '840', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('849', '849', 'state_city', 'کردستان - قروه', '829', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('850', '850', 'state_city', 'کرمان - بافت', '840', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('851', '851', 'state_city', 'کردستان - مریوان', '829', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('852', '852', 'state_city', 'کرمان - بردسیر', '840', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('853', '853', 'state_city', 'کرمان - بروات', '840', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('854', '854', 'state_city', 'استان کرمانشاه', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('855', '855', 'state_city', 'کرمان - بزنجان', '840', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('856', '856', 'state_city', 'کرمانشاه - ازگله', '854', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('857', '857', 'state_city', 'کرمان - بم', '840', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('858', '858', 'state_city', 'کرمانشاه - اسلام‌آباد غرب', '854', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('859', '859', 'state_city', 'کرمان - بهرمان', '840', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('860', '860', 'state_city', 'کرمانشاه - باینگان', '854', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('861', '861', 'state_city', 'کرمان - پاریز', '840', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('862', '862', 'state_city', 'کرمانشاه - بیستون', '854', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('863', '863', 'state_city', 'کرمان - جبالبارز', '840', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('864', '864', 'state_city', 'کرمانشاه - پاوه', '854', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('865', '865', 'state_city', 'کرمان - جوپار', '840', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('866', '866', 'state_city', 'کرمانشاه - جوانرود', '854', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('867', '867', 'state_city', 'کرمان - جیرفت', '840', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('868', '868', 'state_city', 'کرمانشاه - روانسر', '854', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('869', '869', 'state_city', 'کرمان - چترود', '840', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('870', '870', 'state_city', 'کرمانشاه - سرپل ذهاب', '854', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('871', '871', 'state_city', 'کرمان - دهج', '840', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('872', '872', 'state_city', 'کرمانشاه - سرمست', '854', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('873', '873', 'state_city', 'کرمان - رابر', '840', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('874', '874', 'state_city', 'کرمانشاه - سطر', '854', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('875', '875', 'state_city', 'کرمان - راور', '840', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('876', '876', 'state_city', 'کرمانشاه - سنقر', '854', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('877', '877', 'state_city', 'کرمان - راین', '840', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('878', '878', 'state_city', 'کرمانشاه - سومار', '854', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('879', '879', 'state_city', 'کرمان - رفسنجان', '840', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('880', '880', 'state_city', 'کرمانشاه - صحنه', '854', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('881', '881', 'state_city', 'کرمان - ریحان‌شهر', '840', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('882', '882', 'state_city', 'کرمانشاه - قصر شیرین', '854', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('883', '883', 'state_city', 'کرمان - زنگی‌آباد', '840', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('884', '884', 'state_city', 'کرمانشاه - کرمانشاه', '854', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('885', '885', 'state_city', 'کرمان - زیدآباد', '840', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('886', '886', 'state_city', 'کرمانشاه - کنگاور', '854', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('887', '887', 'state_city', 'کرمان - سیرجان', '840', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('888', '888', 'state_city', 'کرمانشاه - کوزران', '854', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('889', '889', 'state_city', 'کرمان - شهداد', '840', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('890', '890', 'state_city', 'کرمانشاه - گهواره', '854', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('891', '891', 'state_city', 'کرمان - صفائیه', '840', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('892', '892', 'state_city', 'کرمانشاه - گیلانغرب', '854', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('893', '893', 'state_city', 'کرمان - فهرج', '840', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('894', '894', 'state_city', 'کرمانشاه - میان‌راهان', '854', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('895', '895', 'state_city', 'کرمان - کاظم‌آباد', '840', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('896', '896', 'state_city', 'کرمانشاه - نوسود', '854', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('897', '897', 'state_city', 'کرمان - کرمان', '840', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('898', '898', 'state_city', 'کرمانشاه - هرسین', '854', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('899', '899', 'state_city', 'کرمان - کوهبنان', '840', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('900', '900', 'state_city', 'کرمانشاه - هلشی', '854', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('901', '901', 'state_city', 'کرمان - گلزار', '840', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('902', '902', 'state_city', 'استان کهگیلویه و بویراحمد', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('903', '903', 'state_city', 'کرمان - محی‌آباد', '840', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('904', '904', 'state_city', 'کهگیلویه و بویراحمد - پاتاوه', '902', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('905', '905', 'state_city', 'کرمان - مردهک', '840', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('906', '906', 'state_city', 'کهگیلویه و بویراحمد - چرام', '902', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('907', '907', 'state_city', 'کرمان - منوجان', '840', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('908', '908', 'state_city', 'کهگیلویه و بویراحمد - چیتاب', '902', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('909', '909', 'state_city', 'کرمان - نرماشیر', '840', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('910', '910', 'state_city', 'کهگیلویه و بویراحمد - دوگنبدان', '902', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('911', '911', 'state_city', 'کرمان - نظام‌شهر', '840', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('912', '912', 'state_city', 'کهگیلویه و بویراحمد - دهدشت', '902', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('913', '913', 'state_city', 'کرمان - نودژ', '840', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('914', '914', 'state_city', 'کهگیلویه و بویراحمد - دیشموک', '902', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('915', '915', 'state_city', 'کرمان - یزدان‌شهر', '840', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('916', '916', 'state_city', 'کهگیلویه و بویراحمد - سوق', '902', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('917', '917', 'state_city', 'کهگیلویه و بویراحمد - سی سخت', '902', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('918', '918', 'state_city', 'کهگیلویه و بویراحمد - کفشکنان', '902', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('919', '920', 'state_city', 'کهگیلویه و بویراحمد - گراب سفلی', '902', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('920', '919', 'state_city', 'استان گلستان', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('921', '921', 'state_city', 'کهگیلویه و بویراحمد - لنده', '902', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('922', '922', 'state_city', 'گلستان - انبار آلوم', '919', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('923', '923', 'state_city', 'کهگیلویه و بویراحمد - لیکک', '902', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('924', '924', 'state_city', 'گلستان - اینچه‌بُرون', '919', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('925', '925', 'state_city', 'گلستان - آزادشهر', '919', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('926', '926', 'state_city', 'کهگیلویه و بویراحمد - محله چینی‌ها', '902', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('927', '927', 'state_city', 'کهگیلویه و بویراحمد - یاسوج', '902', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('928', '928', 'state_city', 'گلستان - آق قلا', '919', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('929', '929', 'state_city', 'گلستان - بندر ترکمن', '919', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('930', '930', 'state_city', 'گلستان - بندر گز', '919', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('931', '931', 'state_city', 'استان گیلان', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('932', '932', 'state_city', 'گلستان - خان‌ببین', '919', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('933', '933', 'state_city', 'گیلان - احمدسرگوراب', '931', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('934', '934', 'state_city', 'گلستان - دلند', '919', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('935', '935', 'state_city', 'گیلان - اسالم', '931', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('936', '936', 'state_city', 'گلستان - سرخنکلاته', '919', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('937', '937', 'state_city', 'گیلان - اطاقور', '931', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('938', '938', 'state_city', 'گلستان - سیمین‌شهر', '919', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('939', '939', 'state_city', 'گیلان - املش', '931', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('940', '940', 'state_city', 'گلستان - علی‌آباد کتول', '919', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('941', '941', 'state_city', 'گیلان - آستانه اشرفیه', '931', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('942', '942', 'state_city', 'گلستان - کردکوی', '919', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('943', '943', 'state_city', 'گیلان - بازارجمعه', '931', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('944', '944', 'state_city', 'گلستان - کلاله', '919', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('945', '945', 'state_city', 'گیلان - بندر انزلی', '931', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('946', '946', 'state_city', 'گلستان - گالیکش', '919', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('947', '947', 'state_city', 'گلستان - گرگان', '919', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('948', '948', 'state_city', 'گیلان - بندر آستارا', '931', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('949', '949', 'state_city', 'گیلان - تالش', '931', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('950', '950', 'state_city', 'گلستان - گلستان', '919', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('951', '951', 'state_city', 'گیلان - توتکابن', '931', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('952', '952', 'state_city', 'گلستان - گمیشان', '919', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('953', '953', 'state_city', 'گلستان - گنبدکاووس', '919', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('954', '954', 'state_city', 'گیلان - جیرنده', '931', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('955', '955', 'state_city', 'گلستان - مینودشت', '919', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('956', '956', 'state_city', 'گیلان - چابکسر', '931', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('957', '957', 'state_city', 'گلستان - نگین‌شهر', '919', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('958', '958', 'state_city', 'گیلان - چوبر', '931', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('959', '959', 'state_city', 'گلستان - نوکنده', '919', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('960', '960', 'state_city', 'گیلان - خلیفه محله', '931', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('961', '961', 'state_city', 'گیلان - رشت', '931', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('962', '962', 'state_city', 'استان لرستان', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('963', '963', 'state_city', 'گیلان - رضوان‌شهر', '931', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('964', '964', 'state_city', 'لرستان - ازنا', '962', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('965', '965', 'state_city', 'گیلان - رودبار', '931', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('966', '966', 'state_city', 'لرستان - الشتر', '962', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('967', '967', 'state_city', 'لرستان - الیگودرز', '962', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('968', '968', 'state_city', 'گیلان - رودبار زیتون', '931', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('969', '969', 'state_city', 'لرستان - بروجرد', '962', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('970', '970', 'state_city', 'گیلان - رودبنه', '931', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('971', '971', 'state_city', 'لرستان - پل‌دختر', '962', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('972', '972', 'state_city', 'لرستان - چالانچولان', '962', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('973', '973', 'state_city', 'گیلان - شفت', '931', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('974', '974', 'state_city', 'لرستان - خرم‌آباد', '962', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('975', '975', 'state_city', 'گیلان - شلمان', '931', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('976', '976', 'state_city', 'لرستان - درب گنبد', '962', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('977', '977', 'state_city', 'گیلان - صومعه سرا', '931', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('978', '978', 'state_city', 'لرستان - دورود', '962', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('979', '979', 'state_city', 'گیلان - فومن', '931', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('980', '980', 'state_city', 'لرستان - زاغه', '962', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('981', '981', 'state_city', 'گیلان - کوچصفهان', '931', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('982', '982', 'state_city', 'لرستان - سراب‌دوره', '962', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('983', '983', 'state_city', 'گیلان - لاهیجان', '931', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('984', '984', 'state_city', 'لرستان - فرزیان', '962', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('985', '985', 'state_city', 'گیلان - لشت نشا', '931', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('986', '986', 'state_city', 'لرستان - فیروزآباد', '962', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('987', '987', 'state_city', 'گیلان - لنگرود', '931', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('988', '988', 'state_city', 'لرستان - کونانی', '962', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('989', '989', 'state_city', 'گیلان - لوشان', '931', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('990', '990', 'state_city', 'لرستان - کوهدشت', '962', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('991', '991', 'state_city', 'گیلان - لوندویل', '931', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('992', '992', 'state_city', 'لرستان - گراب', '962', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('993', '993', 'state_city', 'گیلان - لیسار', '931', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('994', '994', 'state_city', 'لرستان - معمولان', '962', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('995', '995', 'state_city', 'گیلان - مارلیک', '931', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('996', '996', 'state_city', 'لرستان - نورآباد', '962', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('997', '997', 'state_city', 'گیلان - ماسال', '931', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('998', '998', 'state_city', 'لرستان - ویسیان', '962', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('999', '999', 'state_city', 'گیلان - مرجغل', '931', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1000', '1000', 'state_city', 'استان مرکزی', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1001', '1001', 'state_city', 'مرکزی - اراک', '1000', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1002', '1002', 'state_city', 'گیلان - منجیل', '931', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1003', '1003', 'state_city', 'مرکزی - انجدان', '1000', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1004', '1004', 'state_city', 'گیلان - واجارگاه', '931', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1005', '1005', 'state_city', 'مرکزی - آشتیان', '1000', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1006', '1006', 'state_city', 'گیلان - هشتپر', '931', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1007', '1007', 'state_city', 'مرکزی - پرندک', '1000', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1008', '1008', 'state_city', 'مرکزی - تفرش', '1000', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1009', '1009', 'state_city', 'مرکزی - توره', '1000', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1010', '1010', 'state_city', 'مرکزی - خمین', '1000', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1011', '1011', 'state_city', 'مرکزی - خنداب', '1000', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1012', '1012', 'state_city', 'استان هرمزگان', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1013', '1013', 'state_city', 'مرکزی - رازقان', '1000', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1014', '1014', 'state_city', 'هرمزگان - ابوموسی', '1012', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1015', '1015', 'state_city', 'مرکزی - زاویه', '1000', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1016', '1016', 'state_city', 'مرکزی - ساوه', '1000', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1017', '1017', 'state_city', 'هرمزگان - بستک', '1012', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1018', '1018', 'state_city', 'مرکزی - سنجان', '1000', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1019', '1019', 'state_city', 'هرمزگان - بندر چارک', '1012', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1020', '1020', 'state_city', 'مرکزی - شازند', '1000', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1021', '1021', 'state_city', 'هرمزگان - بندر خمیر', '1012', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1022', '1022', 'state_city', 'مرکزی - ضامنجان', '1000', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1023', '1023', 'state_city', 'هرمزگان - بندر عباس', '1012', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1024', '1024', 'state_city', 'مرکزی - غرق‌آباد', '1000', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1025', '1026', 'state_city', 'مرکزی - فرمهین', '1000', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1026', '1025', 'state_city', 'هرمزگان - بندر لنگه', '1012', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1027', '1027', 'state_city', 'مرکزی - فیجان', '1000', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1028', '1028', 'state_city', 'هرمزگان - بندرخمیر', '1012', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1029', '1029', 'state_city', 'مرکزی - قورچی‌باشی', '1000', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1030', '1030', 'state_city', 'هرمزگان - پارسیان', '1012', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1031', '1031', 'state_city', 'مرکزی - کرهرود', '1000', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1032', '1032', 'state_city', 'هرمزگان - جاسک', '1012', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1033', '1033', 'state_city', 'مرکزی - کمیجان', '1000', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1034', '1034', 'state_city', 'هرمزگان - جزیره کیش', '1012', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1035', '1035', 'state_city', 'مرکزی - مأمونیه', '1000', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1036', '1036', 'state_city', 'هرمزگان - جناح', '1012', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1037', '1037', 'state_city', 'مرکزی - محلات', '1000', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1038', '1038', 'state_city', 'هرمزگان - حاجی‌آباد', '1012', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1039', '1039', 'state_city', 'مرکزی - نراق', '1000', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1040', '1040', 'state_city', 'هرمزگان - درگهان', '1012', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1041', '1041', 'state_city', 'مرکزی - نوبران', '1000', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1042', '1042', 'state_city', 'مرکزی - نیم‌ور', '1000', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1043', '1043', 'state_city', 'هرمزگان - رودان', '1012', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1044', '1044', 'state_city', 'هرمزگان - سندرک', '1012', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1045', '1045', 'state_city', 'هرمزگان - سیریک', '1012', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1046', '1046', 'state_city', 'استان همدان', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1047', '1047', 'state_city', 'هرمزگان - شهر رویدر', '1012', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1048', '1048', 'state_city', 'همدان - برزول', '1046', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1049', '1049', 'state_city', 'همدان - بهار', '1046', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1050', '1050', 'state_city', 'هرمزگان - شهر کنگ', '1012', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1051', '1051', 'state_city', 'همدان - حسین آباد ناظم', '1046', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1052', '1052', 'state_city', 'هرمزگان - شهر کیش', '1012', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1053', '1053', 'state_city', 'همدان - دانشگاه پیام نور لالجین', '1046', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1054', '1054', 'state_city', 'هرمزگان - فین', '1012', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1055', '1055', 'state_city', 'همدان - رزن', '1046', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1056', '1056', 'state_city', 'هرمزگان - قشم', '1012', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1057', '1057', 'state_city', 'همدان - زنگنه', '1046', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1058', '1058', 'state_city', 'هرمزگان - لنگه', '1012', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1059', '1059', 'state_city', 'همدان - سامن', '1046', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1060', '1060', 'state_city', 'هرمزگان - میناب', '1012', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1061', '1061', 'state_city', 'همدان - صالح‌آباد', '1046', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1062', '1062', 'state_city', 'همدان - فامنین', '1046', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1063', '1063', 'state_city', 'همدان - فرسفج', '1046', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1064', '1064', 'state_city', 'استان يزد', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1065', '1065', 'state_city', 'همدان - فیروزان', '1046', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1066', '1066', 'state_city', 'يزد - اردکان', '1064', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1067', '1067', 'state_city', 'همدان - قهاوند', '1046', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1068', '1068', 'state_city', 'يزد - بافق', '1064', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1069', '1069', 'state_city', 'همدان - کبود رآهنگ', '1046', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1070', '1070', 'state_city', 'همدان - گیان', '1046', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1071', '1071', 'state_city', 'يزد - دیهوک', '1064', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1072', '1072', 'state_city', 'همدان - لالجین', '1046', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1073', '1073', 'state_city', 'يزد - فردوس', '1064', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1074', '1074', 'state_city', 'همدان - ملایر', '1046', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1075', '1075', 'state_city', 'همدان - مهاجران', '1046', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1076', '1076', 'state_city', 'يزد - مروست', '1064', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1077', '1077', 'state_city', 'همدان - نهاوند', '1046', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1078', '1078', 'state_city', 'يزد - مهردشت', '1064', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1079', '1079', 'state_city', 'همدان - ویژه ملایر', '1046', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1080', '1080', 'state_city', 'يزد - میبد', '1064', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1081', '1081', 'state_city', 'همدان - همدان', '1046', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1082', '1082', 'state_city', 'يزد - ندوشن', '1064', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1083', '1083', 'state_city', 'يزد - یزد', '1064', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1084', '1084', 'category', '', '0', '8');
INSERT INTO `wsvp_term_taxonomy` VALUES('1085', '1085', 'category', '', '1084', '3');
INSERT INTO `wsvp_term_taxonomy` VALUES('1086', '1086', 'post_tag', '', '0', '18');
INSERT INTO `wsvp_term_taxonomy` VALUES('1087', '1087', 'post_tag', '', '0', '7');
INSERT INTO `wsvp_term_taxonomy` VALUES('1088', '1088', 'post_tag', '', '0', '37');
INSERT INTO `wsvp_term_taxonomy` VALUES('1089', '1089', 'post_tag', '', '0', '37');
INSERT INTO `wsvp_term_taxonomy` VALUES('1090', '1090', 'post_tag', '', '0', '8');
INSERT INTO `wsvp_term_taxonomy` VALUES('1091', '1091', 'post_tag', '', '0', '8');
INSERT INTO `wsvp_term_taxonomy` VALUES('1092', '1092', 'post_tag', '', '0', '37');
INSERT INTO `wsvp_term_taxonomy` VALUES('1093', '1093', 'post_tag', '', '0', '8');
INSERT INTO `wsvp_term_taxonomy` VALUES('1095', '1095', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1094', '1094', 'category', '', '0', '29');
INSERT INTO `wsvp_term_taxonomy` VALUES('1146', '1146', 'wpdmcategory', '', '1145', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1096', '1096', 'product_cat', '', '1260', '6');
INSERT INTO `wsvp_term_taxonomy` VALUES('1097', '1097', 'product_cat', '', '1096', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1098', '1098', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1099', '1099', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1100', '1100', 'product_cat', '', '1096', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1101', '1101', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1102', '1102', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1103', '1103', 'product_cat', '', '1096', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1104', '1104', 'product_cat', '', '1096', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1105', '1105', 'category', '', '1084', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1106', '1106', 'category', '', '1084', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1107', '1107', 'category', '', '1084', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1108', '1108', 'category', '', '1084', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1109', '1109', 'portfolio-tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1110', '1110', 'portfolio-tag', '', '0', '10');
INSERT INTO `wsvp_term_taxonomy` VALUES('1111', '1111', 'portfolio-category', '', '0', '12');
INSERT INTO `wsvp_term_taxonomy` VALUES('1112', '1112', 'portfolio-tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1113', '1113', 'sol_project_category', '', '0', '6');
INSERT INTO `wsvp_term_taxonomy` VALUES('1114', '1114', 'sol_project_category', '', '0', '4');
INSERT INTO `wsvp_term_taxonomy` VALUES('1115', '1115', 'sol_project_category', '', '0', '3');
INSERT INTO `wsvp_term_taxonomy` VALUES('1120', '1120', 'gallery_category', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1121', '1121', 'gallery_category', '', '0', '7');
INSERT INTO `wsvp_term_taxonomy` VALUES('1122', '1122', 'gallery_category', '', '0', '13');
INSERT INTO `wsvp_term_taxonomy` VALUES('1123', '1123', 'gallery_category', '', '0', '4');
INSERT INTO `wsvp_term_taxonomy` VALUES('1124', '1124', 'category', '', '1084', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1145', '1145', 'wpdmcategory', '', '0', '18');
INSERT INTO `wsvp_term_taxonomy` VALUES('1126', '1126', 'product_cat', '', '1096', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1127', '1127', 'product_type', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1128', '1128', 'product_cat', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1129', '1129', 'category', '', '1084', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1239', '1239', 'nav_menu', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1131', '1131', 'post_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1132', '1132', 'post_tag', '', '0', '2');
INSERT INTO `wsvp_term_taxonomy` VALUES('1133', '1133', 'post_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1240', '1240', 'product_cat', '', '1096', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1134', '1134', 'product_cat', '', '195', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1135', '1135', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1136', '1136', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1137', '1137', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1138', '1138', 'product_tag', '', '0', '2');
INSERT INTO `wsvp_term_taxonomy` VALUES('1139', '1139', 'product_cat', '', '195', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1140', '1140', 'category', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1141', '1141', 'category', '', '1140', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1142', '1142', 'nav_menu', '', '0', '28');
INSERT INTO `wsvp_term_taxonomy` VALUES('1147', '1147', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1148', '1148', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1149', '1149', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1150', '1150', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1151', '1151', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1152', '1152', 'product_tag', '', '0', '4');
INSERT INTO `wsvp_term_taxonomy` VALUES('1153', '1153', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1154', '1154', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1155', '1155', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1156', '1156', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1157', '1157', 'wpdmcategory', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1158', '1158', 'wpdmcategory', '', '1145', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1159', '1159', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1160', '1160', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1161', '1161', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1162', '1162', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1163', '1163', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1164', '1164', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1165', '1165', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1166', '1166', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1167', '1167', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1168', '1168', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1169', '1169', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1170', '1170', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1171', '1171', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1172', '1172', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1173', '1173', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1174', '1174', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1175', '1175', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1176', '1176', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1177', '1177', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1178', '1178', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1179', '1179', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1180', '1180', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1181', '1181', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1182', '1182', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1183', '1183', 'wpdmcategory', '', '1145', '3');
INSERT INTO `wsvp_term_taxonomy` VALUES('1184', '1184', 'wpdmtag', '', '0', '3');
INSERT INTO `wsvp_term_taxonomy` VALUES('1185', '1185', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1186', '1186', 'wpdmtag', '', '0', '2');
INSERT INTO `wsvp_term_taxonomy` VALUES('1187', '1187', 'wpdmtag', '', '0', '2');
INSERT INTO `wsvp_term_taxonomy` VALUES('1188', '1188', 'wpdmtag', '', '0', '2');
INSERT INTO `wsvp_term_taxonomy` VALUES('1189', '1189', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1190', '1190', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1191', '1191', 'wpdmtag', '', '0', '2');
INSERT INTO `wsvp_term_taxonomy` VALUES('1192', '1192', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1193', '1193', 'wpdmtag', '', '0', '2');
INSERT INTO `wsvp_term_taxonomy` VALUES('1194', '1194', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1195', '1195', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1196', '1196', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1197', '1197', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1198', '1198', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1199', '1199', 'wpdmcategory', '', '1145', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1200', '1200', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1201', '1201', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1202', '1202', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1203', '1203', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1204', '1204', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1205', '1205', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1206', '1206', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1207', '1207', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1208', '1208', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1209', '1209', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1210', '1210', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1211', '1211', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1212', '1212', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1213', '1213', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1214', '1214', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1215', '1215', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1216', '1216', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1217', '1217', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1218', '1218', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1219', '1219', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1220', '1220', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1221', '1221', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1222', '1222', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1223', '1223', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1224', '1224', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1225', '1225', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1226', '1226', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1227', '1227', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1228', '1228', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1229', '1229', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1230', '1230', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1231', '1231', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1232', '1232', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1233', '1233', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1234', '1234', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1235', '1235', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1236', '1236', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1237', '1237', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1238', '1238', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1241', '1241', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1242', '1242', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1243', '1243', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1244', '1244', 'product_cat', '', '195', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1245', '1245', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1246', '1246', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1247', '1247', 'product_tag', '', '0', '4');
INSERT INTO `wsvp_term_taxonomy` VALUES('1248', '1248', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1249', '1249', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1250', '1250', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1251', '1251', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1252', '1252', 'product_tag', '', '0', '4');
INSERT INTO `wsvp_term_taxonomy` VALUES('1253', '1253', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1254', '1254', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1255', '1255', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1256', '1256', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1257', '1257', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1258', '1258', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1259', '1259', 'product_cat', 'جامع ترین دوره ی آموزشی پاورپوینت در شهرسازی و معماری', '195', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1260', '1260', 'product_cat', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1261', '1261', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1262', '1262', 'product_tag', '', '0', '4');
INSERT INTO `wsvp_term_taxonomy` VALUES('1263', '1263', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1264', '1264', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1265', '1265', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1266', '1266', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1267', '1267', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1268', '1268', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1269', '1269', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1270', '1270', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1271', '1271', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1272', '1272', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1273', '1273', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1274', '1274', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1275', '1275', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1276', '1276', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1277', '1277', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1278', '1278', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1279', '1279', 'product_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1280', '1280', 'product_cat', '', '195', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1281', '1281', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1282', '1282', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1283', '1283', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1284', '1284', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1285', '1285', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1286', '1286', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1287', '1287', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1288', '1288', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1289', '1289', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1290', '1290', 'product_tag', '', '0', '3');
INSERT INTO `wsvp_term_taxonomy` VALUES('1291', '1291', 'product_tag', '', '0', '3');
INSERT INTO `wsvp_term_taxonomy` VALUES('1292', '1292', 'product_tag', '', '0', '3');
INSERT INTO `wsvp_term_taxonomy` VALUES('1293', '1293', 'product_tag', '', '0', '3');
INSERT INTO `wsvp_term_taxonomy` VALUES('1294', '1294', 'product_tag', '', '0', '3');
INSERT INTO `wsvp_term_taxonomy` VALUES('1295', '1295', 'product_tag', '', '0', '3');
INSERT INTO `wsvp_term_taxonomy` VALUES('1296', '1296', 'product_tag', '', '0', '3');
INSERT INTO `wsvp_term_taxonomy` VALUES('1297', '1297', 'post_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1298', '1298', 'post_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1299', '1299', 'post_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1300', '1300', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1301', '1301', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1302', '1302', 'wpdmtag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1303', '1303', 'category', '', '0', '8');
INSERT INTO `wsvp_term_taxonomy` VALUES('1304', '1304', 'category', '', '1303', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1305', '1305', 'category', '', '1303', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1306', '1306', 'category', '', '1303', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1307', '1307', 'category', '', '1303', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1308', '1308', 'category', '', '1303', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1309', '1309', 'category', '', '1303', '2');
INSERT INTO `wsvp_term_taxonomy` VALUES('1310', '1310', 'category', '', '1303', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1311', '1311', 'category', '', '1303', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1312', '1312', 'post_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1313', '1313', 'post_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1314', '1314', 'category', 'ترفندهای کاربردی در کامپیوتر', '1303', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1315', '1315', 'post_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1316', '1316', 'post_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1317', '1317', 'post_tag', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1318', '1318', 'post_tag', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1321', '1321', 'post_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1319', '1319', 'post_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1320', '1320', 'post_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1322', '1322', 'post_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1323', '1323', 'post_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1324', '1324', 'post_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1325', '1325', 'post_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1326', '1326', 'post_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1327', '1327', 'post_tag', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1328', '1328', 'post_tag', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1329', '1329', 'post_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1330', '1330', 'post_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1331', '1331', 'post_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1332', '1332', 'post_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1333', '1333', 'post_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1334', '1334', 'post_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1335', '1335', 'post_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1336', '1336', 'post_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1337', '1337', 'post_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1338', '1338', 'post_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1339', '1339', 'post_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1340', '1340', 'post_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1341', '1341', 'product_cat', '', '195', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1342', '1342', 'product_tag', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1343', '1343', 'product_tag', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1344', '1344', 'product_tag', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1345', '1345', 'product_tag', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1346', '1346', 'post_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1347', '1347', 'post_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1348', '1348', 'post_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1349', '1349', 'post_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1350', '1350', 'product_tag', '', '0', '0');
INSERT INTO `wsvp_term_taxonomy` VALUES('1351', '1351', 'post_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1352', '1352', 'post_tag', '', '0', '1');
INSERT INTO `wsvp_term_taxonomy` VALUES('1353', '1353', 'post_tag', '', '0', '1');
/*!40000 ALTER TABLE `wsvp_term_taxonomy` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
